burn_classes:
  unburned: 5945
  low: 5157
  moderate: 8090
  high: 1807
emampr_landcover_vote_2017:
  42: 116557
  52: 49146
  41: 34075
  71: 16223
  90: 6283
  43: 4189
  95: 3240
  81: 980
  11: 856
  23: 300
  12: 177
  31: 58
  22: 54
  24: 32
soil_textures:
  clay loam: 230751
  silt loam: 1419
